[MPlayer-users] bug in configuration file

Nenad Milenkovic nenad at datanet.yu
Fri Jan 11 22:50:02 CET 2002

On pet, 2002-01-11 at 20:35, Henrik Nordhus wrote:

> What I'm trying to say is : State that you don't support (i.e. take 
> bug-reports and requests for aid) by people who use 2.96 because it is buggy, 
> but don't exclude them from compiling your app.

They don't exlude us, they just want to make sure we're aware that
the compiler is not supported. There's an option to allow compilation
with the compiler in question, I used it, and it works ok. I'm still
to find problems with mplayer, it works great, but unsupported.


More information about the MPlayer-users mailing list